#u90
{
	border-color: #000000;
	background-color: #891D7D;
}

#u430
{
	background: -webkit-gradient(linear, left center, right center, from(#891D7D),color-stop(100%, #44103E));
	background: -webkit-linear-gradient(left,#891D7D ,#44103E 100%);
	background: -o-linear-gradient(left,#891D7D ,#44103E 100%);
	background: linear-gradient(to right,#891D7D ,#44103E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF891D7D, endColorstr=#FF44103E, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF891D7D', endColorstr='#FF44103E', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u140-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u142-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u192-6
{
	text-align: right;
	color: #E6E5D4;
	font-size: 15px;
	line-height: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u431
{
	background: -webkit-gradient(linear, left center, right center, from(#44103E),color-stop(100%, #891D7D));
	background: -webkit-linear-gradient(left,#44103E ,#891D7D 100%);
	background: -o-linear-gradient(left,#44103E ,#891D7D 100%);
	background: linear-gradient(to right,#44103E ,#891D7D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF44103E, endColorstr=#FF891D7D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF44103E', endColorstr='#FF891D7D', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u139-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u141-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u140-4:hover p,#u142-4:hover p,#u139-4:hover p,#u141-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u614,#u90_align_to_page,#u278,#u1020
{
	position: relative;
}

#u1020_clip
{
	overflow: hidden;
}

#u202-7
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u170-4
{
	font-size: 14px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1245-6
{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

